html {
    height: 100%;
    font-family: 'Microsoft YaHei', '微软雅黑', Arial, simsun, sans-serif, "宋体";;
    font-size: 14px;
}

body, input {
    background: #fff;
    font-size: 14px;
    font-family: 'Microsoft YaHei', '微软雅黑', Arial, Helvetica, simsun, sans-serif, "宋体";
}

ul {
    margin: 0;
    padding: 0;
}

.container {
    margin: 0 auto;
    width: 1200px;
    /*background: #fff;*/
    padding: 0;
}

li {
    list-style: none;
}

body a, body a:hover, body a:active, body a:visited, body a:link {
    text-decoration: none;
}

body a:focus {
    outline-style: none;
    -moz-outline-style: none;
}

.row {
    padding: 0;
    margin: 0;
}

.center {
    text-align: center;
}

.margin-top-10 {
    margin-top: 10px;
}

.display-block {
    display: block;
}

.tax-nav {
    line-height: 68px;
}

.tax-nav li {
    width: 75px;
    float: left;
    margin-right: 1.6em;
    height: 5em;
    text-align: center;
}

.tax-nav li:hover {
    /*background: #f1f1f1;*/
    background: url("/images/nav-line.jpg") repeat-x 50px 49px;
}

.tax-nav li a {
    display: block;
    height: 100%;
    font-size: 18px;
    color: #101010;

}

.display-none {
    display: none;
}

.tax-login {
    padding: 1.5em 1em;
}

.search-index {
    font-size: 16px;
}

.search-index::-webkit-input-placeholder {
    font-size: 14px;
}

.tax-login a {
    color: #666;
}

.tax-login a.line {
    color: #ddd;
    margin: 0 5px;
}

.nav-second-div {
    cursor: pointer;
}

.nav-second-div img {
    opacity: 0.8;
}

.nav-second-div div {
    padding: 0px 70px;
    color: #999;
    font-size: 12px;
}

.nav-second-div h4 {
    margin-top: 16px;
    margin-bottom: 6px;
    color: #333;

}

.tax-service {

}

.tax-service li {
    float: left;
    width: 280px;
    margin-right: 6px;
}

.tax-advance {
    background: #fff;
    height: 200px;
    font-size: 12px;
    text-indent: 1em;
    margin-top: 2em;
    text-align: center;
}

.h3-index-title {
    margin-bottom: 10px;
    font-size: 30px;
    letter-spacing: 3px;
}

.service-block {
    height: 330px;
    -moz-box-shadow: 0px 1px 8px #ddd;
    -webkit-box-shadow: 0px 1px 8px #ddd;
    box-shadow: 0px 1px 8px #ddd;
    position: relative;
    cursor: pointer;
}

.service-block h4 {
    font-size: 14px;
    font-weight: bold;
}

.service-block p {
    font-size: 12px;
    margin: 10px;
    text-align: left;
    line-height: 20px;
    color: #666;
}

.img-mask {
    position: absolute;
    left: 100px;
    top: 50px
}

.btn-tax-service {
    color: #fff;
    background-color: #ea5514;
    border-color: #ea5514;
    font-size: 12px;
    padding: 7px 20px;
    margin-top: 10px;
}

.btn-tax-service:hover {
    color: #fff !important;
    background-color: #FF9A19;
    border-color: #FF9A19;
}

.hot-news {
    border: 1px solid #ddd;
    text-align: left;
}

.tax-consult {
    text-align: left;
    padding-left: 1.5em;
    padding-top: 1em;
}

.tax-consult a {
    text-decoration: none;
}

.tax-consult li {
    margin-bottom: 1em;
}

.tax-consult .consult-user {
    font-size: 14px;
}

.consult-title, .consult-result {
    text-indent: 1em;
}

.consult-title-detail {
    text-indent: 1em;
    margin-left: 40px;
    line-height: 24px;
    font-size: 15px;
    line-height: 26px;
    font-weight: bold;
}

.consult-user {
    color: #666666;
}

.consult-user .icon {
    font-size: 18px;
    margin-right: 0.5em
}

.consult-result {
    font-size: 12px;
    color: #999;
}

.hot-news {
    text-align: center;
}

.hot-news .item {
    border-right: 1px solid #ddd;
    font-size: 14px;
    margin: 4px 0;
}

.hot-news .border-right-none {
    border-right: none;
}

.hot-news-title .item {
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    padding: 8px 0;
}

.hot-news-ul {
    margin-top: 3px;
    padding-left: 1em;
    display: none;
}

.hot-news-ul li {
    line-height: 30px;
    cursor: pointer;
    text-indent: -20px;
    padding-left: 20px;
}

.tax-advance .tax-advance-desc {
    margin-top: 2em;
    text-align: center;
    padding: 0 3.3em;
    text-align: left;
    line-height: 20px;
    color: #666;
}

#footer a {
    color: #f1f1f1;
}

#footer-ul {
    margin-bottom: 6px;
    border-bottom: 1px solid #666;
    padding-bottom: 6px;
}

#footer-ul li {
    display: inline-block;
    padding: 3px 6px;
    color: #f1f1f1;
}

#footer-nav li {
    display: inline-block;
    padding: 3px 6px;
    background: #333;
    margin-top: 9px;
}

#footer-nav li a {
    color: #999;
}

.user-center {

}

.user-center .list-group-item {
    border: none;
    text-align: center;
}

.user-center .list-group-item.active {
    background: url('/images/tab-item-icon.jpg') no-repeat 180px center;
    color: #ee7826;
    border: none;
}

.user-center-ul .label {
    color: #666666;

}

.user-center-ul li {
    height: 60px;
    line-height: 35px;
    border-bottom: dotted 1px #ddd;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}

.user-center-ul li a {
    color: #666666;
}

.user-center-ul li a:hover {
    color: #cc0000;
}

.tax-article-ul li {
    margin-bottom: 6px;
    line-height: 23px;
    border-bottom: 1px dashed #ddd;
    margin-top: 9px;
}

.tax-article-ul li a {
    font-size: 16px;
    color: #4c4c4c;
}

.tax-article-ul li a:hover {
    color: #cc0000;
}

.tax-article-ul li a span {
    font-size: 16px;
}

.tax-article-ul li a i {
    margin-right: 6px;
}

.tax-article-ul li a p {
    font-size: 12px;
    padding-left: 10px;
    color: #9d9d9d;
}

.tax-course-ul li {
    float: left;
    margin-left: 19px;
    margin-top: 19px;
    border: 1px solid #F0F0F0;
    width: 280px;
}

.tax-course-ul li p {
    width: 280px;
}

.tax-course-ul li a {
    color: #4c4c4c;
}

.tax-course-ul li button {
    margin: 20px;
    background: #EE9F26;
    border-color: #EE9F26;
    color: #f1f1f1;
}

.tax-course-ul li h4 {
    text-space: 4px;
    letter-spacing: 3px;
    color: #000;
    margin-top: 24px;
    font-size: 15px;
    text-align: center;
}

.tax-course-ul li h4 span {
    font-size: 14px;
    color: #ff6600;
}

/* Validation */
label.error {
    color: #cc5965;
    display: inline-block;
    margin-left: 5px;
}

.form-control.error {
    border: 1px dotted #cc5965;
}

/**
在线问答
 */
.question-trade-ul li {
    display: block;
    float: left;
    width: 100px;
    line-height: 30px;
    /*background: #dddd00;*/
    margin-right: 9px;
    text-align: center;
    margin-bottom: 9px;
}

.question-trade-ul li a {
    color: #999;
}

.question-list-ul li {
    margin-right: 18px;
    display: block;
    float: left;
    width: 100px;
}

.question-list-title-ul li {
    float: left;
    width: 196px;
    border-bottom: 2px solid #ff6600;
    margin-right: 9px;
}

.question-list-title-ul li a {
    display: inline-block;
    color: #000;
    font-size: 18px;
}

.question-user-list-ul li {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    padding-bottom: 5px;
}

.question-user-list-ul .answer-number {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #f8f8f8;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #9d9d9d;
    text-align: center;
}

.question-user-list-ul li a {
    color: #101010;
    font-size: 16px;
    line-height: 26px;
}

.question-user-list-ul li a:hover {
    color: #ea5514;
}

.question-list-right {
    padding-top: 49px;
}

.question-list-right img {
    margin-bottom: 19px;
}

.question-post-left-ul li {
    height: 28px;
    width: 260px;
    line-height: 28px;
    padding-left: 1em;
    overflow: hidden;
}

.question-post-left-ul li a {
    color: #666666;
}

.question-post-left-ul li a:hover {
    color: #cc0000;
}

.question-post-left-h4 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
}

.my-question-edit {
    position: absolute;
    top: 30px;
    right: 0;
    font-size: 12px;
    color: #999
}

.my-question-edit span {
    margin-right: 0.8em;
}

.answer-list-div {
    border: solid 1px #f1f1f1;
    margin-top: 1.5em;
    margin-bottom: 1.5em
}

.answer-list-div .accept-background {
    background: #f1f1f1;
}

.answer-question-go-ask {
    background: #EE7826;
    padding: 11px 25px;
    color: #fff;
    margin-left: 20px;
    display: inline-block;
    float: right;
}

.answer-question-search {
    background: #14c7c9;
    padding: 10px 25px;
    margin-left: -40px;
    color: #fff;
    display: inline-block;
    margin-top: -3px;
}

/*w登录页面*/
.signinpanel {
    margin: 0 auto;
    text-align: center;
}

.btn-login {
    border: 1px solid #00a3ff;
    background-color: #00A3FF;
    color: #fff;
    border-radius: 2px;
}

.btn-login:hover {
    color: #fff;
    background-color: #0097ee;
    border: 1px solid #0097ee;
}

.signinpanel .logopanel {
    float: none;
    width: auto;
    padding: 0;
    background: none;
}

.signinpanel .signin-info ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
    font-size: 20px;

}

.signinpanel .form-control {
    display: block;
    margin-top: 15px;
}

.signinpanel .uname {
    background: #fff url(../img/user.png) no-repeat 95% center;
    color: #333;
}

.signinpanel .pword {
    background: #fff url(../img/locked.png) no-repeat 95% center;
    color: #333;
}

.signinpanel .btn {
    margin-top: 15px;
}

.signinpanel form {
    background: #fff;
    border: 1px solid rgba(255, 255, 255, .3);
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 30px;
    color: #666;
}

.signinpanel form > h3 {
    color: #333333;
    font-size: 24px;
    font-family: "microsoft yahei";
    font-weight: 400;
}

.signup-footer {
    border-top: solid 1px rgba(255, 255, 255, .3);
    margin: 20px 0;
    padding-top: 15px;
}

.outside-login {
    border-top: #dcdee3 1px solid;
    padding: 7% 0 0;
    text-align: center;
    position: relative;
    margin: 9% 0% 0;
    border-radius: 0 0 1% 1%;
}

.outside-login-tit {
    position: absolute;
    top: -8px;
    left: 50%;
    margin: 0 0 0 -50px;
    text-align: center;
    width: 100px;
    height: 14px;
    line-height: 1;
    color: #999;
}

.outside-login-tit span {
    position: relative;
    z-index: 2;
}

.outside-login-tit:before {
    top: 0;
    left: 0;
    background-color: #fff;
}

.outside-login-tit:after {
    top: 7px;
    left: 0;
    background-color: #fff;
}

.outside-login-tit:after, .outside-login-tit:before {
    content: '';
    display: block;
    width: 100%;
    height: 7px;
    position: absolute;
    z-index: 1;
}

.outside-login-con {
    font-size: 0;
    padding-top: 10px;
}

.outside-login-list {
    width: 116%;
    margin-left: -8%;
}

.outside-login-btn {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 33.3333%;
}

.outside-login-list .actived {
    display: inline-block;
}

.outside-login-btn em {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    margin: 0 auto 5px;
    white-space: normal;
    font-size: 20px;
    color: #fff;
}

.outside-login-btn:first-child, .outside-login-btn:last-child {
    width: 30.3333%;
}

.outside-login-btn span {
    font-size: 14px;
    color: #333;
}

.oschina em {
    background-color: #4ec34d;
}

.git em {
    background-color: #211b1b;
}

.my em {
    background-color: #ff4700
}

@media screen and (max-width: 768px) {
    .signinpanel,
    .signuppanel {
        margin: 0 auto;
        width: 413px !important;
        padding: 20px;
    }

    .signinpanel form {
        margin-top: 20px;
    }

    .signup-footer {
        margin-bottom: 10px;
    }

    .signuppanel .form-control {
        margin-bottom: 10px;
    }

    .signup-footer .pull-left,
    .signup-footer .pull-right {
        float: none !important;
        text-align: center;
    }

    .signinpanel .signin-info ul {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    .signinpanel,
    .signuppanel {
        margin: 0 20px;
        width: auto;
    }
}

.hr_style {
    height: 1px;
    border: none;
    border-top: solid #ddd 1px;
}

.service-right-ul {
    margin-top: 30px;
}

.service-right-ul li {
    width: 236px;
    display: inline-block;
    margin-bottom: 31px;
}

.service-right-ul li div {
    margin-top: 13px;
}

.service-path {
    margin-bottom: 20px
}

.service-path a {
    color: #666666;
}

.course-commend-ul a {
    color: #666666;
}

.course-commend-ul li {
    display: inline-block;
    width: 250px;
    text-align: center;
    margin-right: 20px;
}

.course-commend-ul li h4 {
    margin-top: 2em;
}

.tax-list-group a.list-group-item {
    border: none;
    color: #666;
    text-align: left;
}

.tax-service-ul li {
    margin-bottom: 25px;
    float: left;
    margin-right: 23px;
    width: 300px;
    height: 320px;
}

.tax-service-ul li a {
    color: #666666;
}

.tax-service-ul li h5 {
    font-weight: bold;
    color: #101010;
}

.tax-service-ul li p {
    font-size: 12px;
    padding: 10px 12px 3px 12px;
    line-height: 20px;
}

.tax-video-left {

}

.tax-video-left .list-group-item {
    border: none;
    font-size: 14px;
    text-align: center;
}

.tax-video-left .list-group-item.first {
    border-bottom: 2px solid #ccc;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}

.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.pagination > li > a, .pagination > li > span {
    margin-right: 10px;
    border-radius: 4px;
}

/**law-detail**/
.detail-title-span {
    font-weight: bold;
}

.detail-title-span-content {
    margin-left: 20px;
}

.detail-title {
    margin-bottom: 2em;
}

.detail-title h2 {
    line-height: 1.5;
    font-weight: bold;
}

.detail-sub-title {
    margin: 2em 0 0 0;
    color: #666;
}

.detail-sub-title span {
    margin-right: 40px;
}

/**law-search*/
.advance-search {
    background: #f1f1f1;
    padding: 5px 10px 20px 20px;
    margin-top: 1em;
    display: none;
}

.law-search-group .post-expire-date {
    width: 100px;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
}

.law-search-content-type {
    margin-top: 10px;
}

.law-search-group {
    margin-top: 20px;
}

.law-search-post-expire-input {
    margin-left: 20px;
    height: 25px;
    font-weight: normal;
}

.law-search-law-type {
    margin-left: 90px;
    margin-top: 10px;
}

.law-child-label {
    padding: 10px 12px;
}

#show_advance_search {
    margin-left: 10px;
}

#submit-advance-btn {
    height: 46px;
    color: #f8f8f8;
    margin-left: -15px;
    background: #ee7826;
    border-radius: 0;
    width: 70px;
}

.content-detail-style {
    font-size: 16px;
    line-height: 30px;
    color: #424b50;
    word-wrap: break-word;
    font-family: "Helvetica Neue", Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", "Wenquanyi Micro Hei", sans-serif;
}

.content-detail-style p, .content-detail-style div {
    margin: 15px 0;
}

.content-detail-style blockquote {
    color: #666;
    padding: 0 20px;
}

.content-detail-style h1,
.content-detail-style h2,
.content-detail-style h3,
.content-detail-style h4,
.content-detail-style h5,
.content-detail-style h6 {
    font-weight: bold;
}

#index-search-btn {
    height: 50px;
    border: none;
    border-radius: 0;
    background: #ee7826;
    margin-left: -10px;
    width: 138px;
    color: #f1f1f1;
    font-size: 16px;
    letter-spacing: 1px;
    position: relative;
    z-index: 999;
}

#hot-search {
    margin-left: 80px;
}

#hot-search a {
    color: #666666;
    margin-left: 0.7em;
}

#hot-search a:hover {
    color: #cc0000;
}

.tab-content-item {
    padding: 20px;
}

#membership-flex-div {

}

.membership-flex-item {
    width: 200px;
    border: solid 1px #ccc;
    border-top: 2px solid #eea236;
    padding: 10px 0 0 5px;
    line-height: 26px;
    height: 130px;
}

.flex-item-div img {
    width: 200px;

}

.text-left {
    text-align: left;
}

.tax-tab-item-tile {
    border-top: 1px solid #ccc;
    padding: 20px 90px 0 0;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    margin: 0.5em 1em;
    letter-spacing: 1px;
}

#my-order {
    font-size: 12px;
}

#my-order td {
    height: 35px;
    line-height: 35px;
}

#my-invoice input[type="text"] {
    width: 400px;
}

#my-invoice label {
    font-weight: normal;
}

#my-invoice p {
    font-weight: bold;
    padding-left: 40px;
}

.invoice-input-special {
    border: none;
    box-shadow: none;
    background: none;
    line-height: 35px;
    padding-left: 0;
}

.layer-tax-invoice {
    overflow-x: hidden;
}

.layer-tax-invoice .layui-layer-content {
    overflow-x: hidden;
    padding-top: 1em;
    padding-bottom: 1em;
}

.layer-tax-invoice-detail {
    overflow: hidden;
}

.user-center-h4 {
    font-weight: bold;
}

.user-center-top {
    border: solid 1px #ee7826;
    padding: 1em 1.5em;
}

.font-size16 {
    font-size: 16px;
}

.font-size14 {
    font-size: 14px;
}

.font-color {
    color: #ee7826;
}

.my-rights {
    margin-left: 0em;
    padding-left: 0px;
    width: 150px;
}

.backlog {
    margin: 1.5em 0;
}

.backlog a {
    color: #ee7826;
}

#course-offline th {
    text-align: center;
}

#course-offline td {
    line-height: 30px;
    color: #666666;
}

#news-index-top {
    background: #F8F8F7;
}

#news-index-top h3 span {
    font-size: 14px;
}

.news-index-title {
    border-bottom: 1px solid #ddd;
    background: #F8F8F7;
    margin-top: 13px;
    margin-bottom: 13px;
    padding-top: 10px;
    padding-bottom: 12px;
}

.news-index-title-span {
    font-size: 16px;
    border-bottom: 2px solid #ff6600;
    width: 300px;
    padding-bottom: 12px;
}

.news-index-title .a1 {
    font-size: 16px;
    color: #4c4c4c;
}

.news-index-title .a2 {
    color: #4c4c4c;
    font-size: 14px;
}

.news-index-title .a-more {
    color: #999;
    font-size: 13px;
    margin-right: 1em;
    margin-top: 10px;
}

#answer-list-content {
    padding-left: 2em;
    text-indent: 2em;
    line-height: 24px;
    color: #333;
    font-size: 14px;
}

#answer-list-title {
    font-size: 12px;
    color: #cccccc
}

#answer-list-title-div {
    background: #f8f8f8;
    border: #f1f1f1;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 12px;
    line-height: 18px;
    color: #666
}

#pay-selected {
    border-top: 1px solid #ccc;
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 20px;
}

#coupon {
    width: 150px;
    margin-top: -28px;
    margin-left: 50px;
    display: none
}

.price-label {
    color: #ee7826;
    font-weight: bold;
}

.top-head-login a {
    color: #fff;
}

/**
*课程
 */
.course-detail-nav-link {
    margin: 40px 0 20px 0;
}

.course-detail-nav-link a {
    color: #0C0C0C;
}

.border-shadow {
    -moz-box-shadow: 0px 0px 15px 0 #ccc;
    -webkit-box-shadow: 0px 0px 15px 0 #ccc;
    box-shadow: 0px 0px 15px 0 #ccc;
}

.course-right-recommend {
    padding-left: 17px
}

.course-right-recommend h4 {
    font-size: 16px;
}

.right-recommend-ul li {
    margin-top: 15px;
}

.right-recommend-ul li a {
    color: #666;
}

.nav-top-bg {
    background: #fff;
    height: 154px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -2;
    box-shadow: 0px 0px 12px #ccc;
}

.my-collection-tab, .my-coin-tab {
    border-bottom: 1px solid #ddd;
}

.my-collection-tab li, .my-coin-tab li {
    display: inline-block;
    width: 60px;
    line-height: 50px;
    text-align: center;
    margin-right: 10px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}

.my-collection-tab li.border-bottom, .my-coin-tab li.border-bottom {
    border-bottom: solid #ee7826 1px;
    color: #ee7826;
}

.go-pay-coin-btn {
    padding: 10px 20px;
    background: #EE7826;
    border-radius: 4px;
    color: #fff;
    margin-right: 10px;
}

.user-collection-ul li * {
    vertical-align: middle;
}

.user-collection-ul li {
    line-height: 26px;
    border-bottom: dotted #ddd 1px;
    color: #999;
    padding: 10px 20px;
}

.user-collection-ul li a {
    color: #666;
}

.user-collection-ul li a:hover {
    color: #cc0000;
}

.user-task {
    margin-top: 10px;
    background: #F5F5F5;
    padding: 20px 20px 20px 80px;
    position: relative;

}

.user-name-level-content {
    border-radius: 5px;
    border: solid #f1f1f1 1px;
    padding: 20px;
    height: 150px;
}

.user-center-star-rule-link {
    float: right;
    color: #666;
}

.user-center-user-name {
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
}

.user-center-user-level {
    background: #ee7826;
    border-radius: 4px;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    padding: 2px 4px;
}

.user-center-user-level-slide-bg {
    position: relative;
    width: 200px;
    border: #ccc solid 1px;
    border-radius: 4px;
    height: 4px;
}

.user-center-user-level-slide-cover {
    position: absolute;
    width: 50%;
    border-radius: 4px;
    height: 2px;
    background: #ee7826;
    top: 0;
}

.user-center-pay-coin-btn {
    background: #ee7826;
    border-radius: 4px;
    padding: 4px 16px;
    font-size: 12px;
    color: #fff;
    float: right;
}

.user-center-level-value {
    color: #ee7826;
    font-size: 18px;
    font-weight: bold;
}

.user-center-receive-coin {
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    color: #000;
}

.user-center-login-days {
    font-weight: bold;
    color: #ee7826
}

.user-center-star-coin-title {
    text-align: right;

}

#tab-content-star_pay .row1 {
    margin-top: 35px;

}

.user-center-star-coin-content {
    height: 88px;
    width: 169px;
    /*background: #F5F5F5;*/
    border: solid #eeeeee 1px;
    border-radius: 5px;
    margin-bottom: 30px;
    padding-top: 20px;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.user-center-star-coin-content .pay-money-value {
    font-weight: bold;
    color: #ee7826;
}

.user-center-star-coin-content .pay-coin-value {
    color: #ee7826;
    margin-top: 6px;
}

.user-center-star-coin-content .pay-angle-right {
    width: 0;
    height: 0px;
    border-top: solid #ee7826 40px;
    border-left: solid transparent 40px;
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}

.user-center-star-coin-content .pay-give-coin {
    position: absolute;
    top: 4px;
    right: 1px;
    font-weight: normal;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    color: #fff;
    font-size: 10px;
}

.user-center-pay-type img {
    border: 1px solid #eee;
    width: 150px;
}

.user-center-receive-coin-btn {
    background: #ee7826;
    border-radius: 4px;
    padding: 4px 12px;
    color: #f1f1f1
}

.user-center-pan-user-name {
    font-weight: bold;
    font-size: 16px;
    color: #ee7826;
}

.user-task .task-content {
    background: #fff;
    text-align: center;
    padding: 15px;
}

.user-task .task-content .finish-content {
    margin-top: 10px;
}

.user-task .task-content .go-finish {
    background: #ee7826;
    border-radius: 4px;
    padding: 3px 8px;
    font-size: 12px;
    color: #fff;
}

.user-task .task-content .finished {
    background: #f1f1f1;
    color: #999;
}

.user-task .task-content span {
    color: #ee7826;
    font-weight: bold;
}

#follow-wechat {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 150px;
    display: none;
}

.left-angle {
    width: 0;
    height: 0;
    border-top: 70px solid #19b1a7;
    border-right: 70px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.left-angle-text {
    position: absolute;
    z-index: 9999;
    color: #fff;
    left: 6px;
    top: 5px;
    font-size: 10px;
}

/** question 列表页v2版本 */
.question-list {
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}

.question-list-title {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
}

.question-list-title a {
    color: #333333;
}

.question-list-title a:hover {
    color: #ea5514;
}

.question-list-user-head {
    padding: 15px 0px 15px 0;
    text-align: center;
}

.question-list-user-name {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 5px;
}

.question-list-bottom {
    margin-top: 15px;
    color: #999;
}

.question-list-bottom span {
    margin-right: 10px;
    font-size: 12px;
}

.question-list-bottom .fa {
    margin-right: 6px;
}

.answer-detail-user-head {
    padding-top: 20px;
}

.question-list-right-hot-point {
    padding-left: 10px;
}

.question-list-right-hot-point li {
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.question-list-right-hot-point li a {
    color: #333333;
}

.question-list-right-hot-point li a:hover {
    color: #ea5514;
}

.answer-detail-nav {
    line-height: 40px;
}

.answer-question-detail {
    background: #fff;
    margin-top: 20px;
}

.answer-detail-right-list li {
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.answer-detail-right-list a {
    color: #333;
}

.answer-detail-right-list a:hover {
    color: #ee7826;
}

.answer-detail-accept-and-trace-btn {
    border: 1px solid #ccc;
    padding: 6px 20px;
    border-radius: 4px;
    color: #999;
    margin-left: 20px;
}

.answer-detail-user-thanks {
    margin-top: 30px;
}

.answer-detail-thanks-btn {
    background: #ee7826;
    padding: 10px 40px;
    color: #fff;
}

.answer-detail-user-thanks-number {
    background: #FFF;
    display: inline-block;
    padding: 0px 15px;
    vertical-align: top;
    /*position: absolute;*/
    margin-top: -10px;
}

.answer-detail-user-thanks img {
    border-radius: 40px;
    width: 40px;
    margin-right: 15px;
}

.question-answer-list-item {
    margin-top: 20px;
    background: #fff;
    padding-bottom: 20px;
}

.trace-ask-name, .trace-reply-name {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

.trace-ask-name span, .trace-reply-name span {
    color: #ccc;
    font-size: 12px;
    margin-left: 15px;
}

.trace-ask-content, .trace-reply-content {
    margin: 15px 0;
    line-height: 24px;
    letter-spacing: 1px;
}

.trace-top-title {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    border-bottom: solid 1px #ccc;
    line-height: 40px;
}

.tax-list-tag {
    background: #ccc;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    color: #fff;
    margin-right: 5px;
}

.tax-list-tag-color0 {
    background: #ee7826;
}

.tax-list-tag-color1 {
    background: #f4a772;
}

.tax-list-tag-color2 {
    background: #f9d0b3;
}

.ask-question-btn {
    background: #ee7826;
    width: 160px;
    height: 50px;
    color: #fff;
    margin-top: 20px;
    margin-left: 80px;
    padding-top: 13px;
    font-size: 16px;
}

.ask-question-btn-shadow {
    -moz-box-shadow: 0px 0px 20px #EE7826;
    -webkit-box-shadow: 0px 0px 20px #EE7826;
    box-shadow: 0px 0px 20px #EE7826;
}

.ask-question-top-btn a:hover {
    color: #fff;
}

.question-list-search-btn {
    display: inline-block;
    position: absolute;
    right: 10px;
    background: #999;
    color: #d3d3d3;
}

.question-list-search-input {
    width: 340px;
    display: inline-block;
    position: absolute;
    right: 10px;
}

.question-list-question-number {
    font-weight: bold;
    color: #EF7826;
    font-size: 16px;
}

.question-list-question-number-text {
    text-align: left;
    margin: 10px 10px 10px 0px;
    font-size: 16px;
}

.question-list-top-image-content {
    position: absolute;
    top: 160px;
    right: 10px;
    height: 105px;
    width: 760px;
}

.question-list-column-title {
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 15px;
    font-weight: bold;
    color: #000;
}